.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.040861px;}
._0{width:1.052828px;}
._2{width:21.892444px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:27.839989px;}
.fs4{font-size:32.159987px;}
.fs1{font-size:47.999981px;}
.fs3{font-size:56.159978px;}
.fs0{font-size:63.839974px;}
.y12{bottom:-16.968011px;}
.y39{bottom:-9.833961px;}
.y42{bottom:-0.000733px;}
.y45{bottom:-0.000731px;}
.y16{bottom:2.891085px;}
.y3f{bottom:2.892105px;}
.y14{bottom:3.083891px;}
.y26{bottom:3.083985px;}
.y47{bottom:4.626332px;}
.y0{bottom:57.038655px;}
.y3{bottom:59.898919px;}
.y2{bottom:72.816964px;}
.y3d{bottom:121.211111px;}
.y3c{bottom:136.057223px;}
.y40{bottom:136.057544px;}
.y3e{bottom:147.818744px;}
.y3b{bottom:150.710528px;}
.y3a{bottom:165.556640px;}
.y44{bottom:220.314458px;}
.y41{bottom:226.291466px;}
.y43{bottom:226.484273px;}
.y38{bottom:449.561651px;}
.y37{bottom:460.165194px;}
.y36{bottom:474.818499px;}
.y35{bottom:489.664611px;}
.y34{bottom:504.510723px;}
.y33{bottom:519.164028px;}
.y32{bottom:534.010139px;}
.y31{bottom:548.856251px;}
.y30{bottom:563.509556px;}
.y2f{bottom:578.355668px;}
.y2e{bottom:593.201780px;}
.y2d{bottom:607.855085px;}
.y2c{bottom:622.701196px;}
.y2b{bottom:637.547308px;}
.y2a{bottom:652.200613px;}
.y29{bottom:667.046725px;}
.y28{bottom:681.892836px;}
.y25{bottom:697.318290px;}
.y27{bottom:700.209468px;}
.y24{bottom:700.402274px;}
.y23{bottom:716.790839px;}
.y22{bottom:764.799694px;}
.y21{bottom:779.645806px;}
.y20{bottom:794.491917px;}
.y1f{bottom:809.145223px;}
.y1e{bottom:823.991334px;}
.y1d{bottom:838.837446px;}
.y1c{bottom:853.490751px;}
.y1b{bottom:868.336863px;}
.y1a{bottom:883.182974px;}
.y19{bottom:897.836280px;}
.y18{bottom:912.682391px;}
.y13{bottom:930.421617px;}
.y15{bottom:930.614424px;}
.y17{bottom:933.312702px;}
.y11{bottom:957.800172px;}
.y46{bottom:961.077886px;}
.y10{bottom:984.213657px;}
.yf{bottom:999.830995px;}
.ye{bottom:1015.641140px;}
.yd{bottom:1031.258478px;}
.yc{bottom:1046.875817px;}
.yb{bottom:1062.493155px;}
.ya{bottom:1078.110493px;}
.y9{bottom:1093.727831px;}
.y8{bottom:1109.537976px;}
.y7{bottom:1124.191281px;}
.y6{bottom:1140.001426px;}
.y5{bottom:1154.654731px;}
.y4{bottom:1172.392943px;}
.y48{bottom:1191.866414px;}
.y1{bottom:1215.196018px;}
.h8{height:0.385613px;}
.he{height:7.519462px;}
.hb{height:14.460504px;}
.h9{height:14.653311px;}
.hd{height:15.038924px;}
.h10{height:17.352605px;}
.h11{height:21.979966px;}
.h4{height:27.255349px;}
.h7{height:30.648468px;}
.hc{height:30.873588px;}
.ha{height:31.484627px;}
.h6{height:32.481587px;}
.h3{height:44.351982px;}
.hf{height:45.743982px;}
.h5{height:53.520459px;}
.h2{height:60.839496px;}
.h1{height:1254.047059px;}
.h0{height:1352.860504px;}
.w9{width:3.663328px;}
.w8{width:3.856134px;}
.w7{width:5.398588px;}
.w6{width:6.941042px;}
.w2{width:8.676303px;}
.w5{width:8.869109px;}
.w4{width:30.270655px;}
.w3{width:74.037782px;}
.w1{width:828.265546px;}
.w0{width:956.000000px;}
.x8{left:-0.000038px;}
.x0{left:65.875630px;}
.x2b{left:68.446359px;}
.x15{left:93.896836px;}
.x7{left:95.053714px;}
.x22{left:107.971722px;}
.x3{left:128.987646px;}
.x1f{left:251.227059px;}
.x29{left:256.625748px;}
.x1e{left:265.494751px;}
.x13{left:278.605603px;}
.xd{left:286.125062px;}
.x12{left:289.402775px;}
.x1a{left:291.909261px;}
.x4{left:293.837328px;}
.x16{left:295.186974px;}
.x9{left:299.236034px;}
.x1b{left:316.781319px;}
.xe{left:324.300778px;}
.x10{left:331.434624px;}
.x20{left:332.591464px;}
.x21{left:334.712337px;}
.x1d{left:337.026016px;}
.x19{left:340.303729px;}
.x14{left:343.003022px;}
.x1c{left:347.630382px;}
.x17{left:351.872128px;}
.x11{left:360.741234px;}
.xa{left:373.273815px;}
.x18{left:377.708219px;}
.xf{left:383.685225px;}
.xb{left:403.544471px;}
.xc{left:412.413580px;}
.x5{left:429.380400px;}
.x23{left:444.997916px;}
.x6{left:447.696278px;}
.x27{left:457.723160px;}
.x1{left:463.892789px;}
.x24{left:470.062602px;}
.x2a{left:676.173176px;}
.x25{left:692.947084px;}
.x26{left:806.703005px;}
.x28{left:877.849008px;}
.x2{left:888.260216px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.863755pt;}
._0{width:0.873686pt;}
._2{width:18.167370pt;}
.fs2{font-size:23.102920pt;}
.fs4{font-size:26.687855pt;}
.fs1{font-size:39.832620pt;}
.fs3{font-size:46.604165pt;}
.fs0{font-size:52.977385pt;}
.y12{bottom:-14.080846pt;}
.y39{bottom:-8.160679pt;}
.y42{bottom:-0.000608pt;}
.y45{bottom:-0.000606pt;}
.y16{bottom:2.399157pt;}
.y3f{bottom:2.400003pt;}
.y14{bottom:2.559157pt;}
.y26{bottom:2.559234pt;}
.y47{bottom:3.839146pt;}
.y0{bottom:47.333333pt;}
.y3{bottom:49.706913pt;}
.y2{bottom:60.426909pt;}
.y3d{bottom:100.586626pt;}
.y3c{bottom:112.906622pt;}
.y40{bottom:112.906888pt;}
.y3e{bottom:122.666880pt;}
.y3b{bottom:125.066617pt;}
.y3a{bottom:137.386612pt;}
.y44{bottom:182.827200pt;}
.y41{bottom:187.787200pt;}
.y43{bottom:187.947200pt;}
.y38{bottom:373.067200pt;}
.y37{bottom:381.866514pt;}
.y36{bottom:394.026509pt;}
.y35{bottom:406.346504pt;}
.y34{bottom:418.666499pt;}
.y33{bottom:430.826494pt;}
.y32{bottom:443.146489pt;}
.y31{bottom:455.466484pt;}
.y30{bottom:467.626480pt;}
.y2f{bottom:479.946475pt;}
.y2e{bottom:492.266470pt;}
.y2d{bottom:504.426465pt;}
.y2c{bottom:516.746460pt;}
.y2b{bottom:529.066455pt;}
.y2a{bottom:541.226450pt;}
.y29{bottom:553.546445pt;}
.y28{bottom:565.866440pt;}
.y25{bottom:578.667200pt;}
.y27{bottom:581.066434pt;}
.y24{bottom:581.226434pt;}
.y23{bottom:594.826429pt;}
.y22{bottom:634.666413pt;}
.y21{bottom:646.986408pt;}
.y20{bottom:659.306403pt;}
.y1f{bottom:671.466398pt;}
.y1e{bottom:683.786393pt;}
.y1d{bottom:696.106388pt;}
.y1c{bottom:708.266383pt;}
.y1b{bottom:720.586378pt;}
.y1a{bottom:732.906374pt;}
.y19{bottom:745.066369pt;}
.y18{bottom:757.386364pt;}
.y13{bottom:772.107200pt;}
.y15{bottom:772.267200pt;}
.y17{bottom:774.506357pt;}
.y11{bottom:794.827200pt;}
.y46{bottom:797.547200pt;}
.y10{bottom:816.746340pt;}
.yf{bottom:829.706335pt;}
.ye{bottom:842.826330pt;}
.yd{bottom:855.786324pt;}
.yc{bottom:868.746319pt;}
.yb{bottom:881.706314pt;}
.ya{bottom:894.666309pt;}
.y9{bottom:907.626304pt;}
.y8{bottom:920.746298pt;}
.y7{bottom:932.906294pt;}
.y6{bottom:946.026288pt;}
.y5{bottom:958.186283pt;}
.y4{bottom:972.906278pt;}
.y48{bottom:989.066271pt;}
.y1{bottom:1008.426263pt;}
.h8{height:0.320000pt;}
.he{height:6.240000pt;}
.hb{height:12.000000pt;}
.h9{height:12.160000pt;}
.hd{height:12.480000pt;}
.h10{height:14.400000pt;}
.h11{height:18.240000pt;}
.h4{height:22.617758pt;}
.h7{height:25.433526pt;}
.hc{height:25.620341pt;}
.ha{height:26.127410pt;}
.h6{height:26.954734pt;}
.h3{height:36.805341pt;}
.hf{height:37.960487pt;}
.h5{height:44.413770pt;}
.h2{height:50.487448pt;}
.h1{height:1040.666667pt;}
.h0{height:1122.666667pt;}
.w9{width:3.040000pt;}
.w8{width:3.200000pt;}
.w7{width:4.480000pt;}
.w6{width:5.760000pt;}
.w2{width:7.200000pt;}
.w5{width:7.360000pt;}
.w4{width:25.120000pt;}
.w3{width:61.440000pt;}
.w1{width:687.333333pt;}
.w0{width:793.333333pt;}
.x8{left:-0.000032pt;}
.x0{left:54.666667pt;}
.x2b{left:56.799977pt;}
.x15{left:77.919969pt;}
.x7{left:78.880000pt;}
.x22{left:89.599964pt;}
.x3{left:107.039957pt;}
.x1f{left:208.479917pt;}
.x29{left:212.960000pt;}
.x1e{left:220.319912pt;}
.x13{left:231.199908pt;}
.xd{left:237.439905pt;}
.x12{left:240.159904pt;}
.x1a{left:242.239903pt;}
.x4{left:243.839902pt;}
.x16{left:244.959902pt;}
.x9{left:248.320000pt;}
.x1b{left:262.879895pt;}
.xe{left:269.119892pt;}
.x10{left:275.039890pt;}
.x20{left:275.999890pt;}
.x21{left:277.759889pt;}
.x1d{left:279.679888pt;}
.x19{left:282.399887pt;}
.x14{left:284.639886pt;}
.x1c{left:288.479885pt;}
.x17{left:291.999883pt;}
.x11{left:299.359880pt;}
.xa{left:309.760000pt;}
.x18{left:313.439875pt;}
.xf{left:318.399873pt;}
.xb{left:334.880000pt;}
.xc{left:342.240000pt;}
.x5{left:356.319857pt;}
.x23{left:369.280000pt;}
.x6{left:371.519227pt;}
.x27{left:379.840000pt;}
.x1{left:384.959846pt;}
.x24{left:390.079844pt;}
.x2a{left:561.120000pt;}
.x25{left:575.039770pt;}
.x26{left:669.439732pt;}
.x28{left:728.480000pt;}
.x2{left:737.119705pt;}
}
